RESTinio

Classes | Namespaces
accept-charset.hpp File Reference

Stuff related to value of Accept-Charset HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`

Go to the source code of this file.

## Classes
struct | restinio::http_field_parsers::accept_charset_value_t
| Tools for working with the value of Accept-Charset HTTP-field. More...
struct | restinio::http_field_parsers::accept_charset_value_t::item_t

## Namespaces
namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of Accept-Charset HTTP-field.

Since
  v.0.6.2

Definition in file accept-charset.hpp.